Subject: PKR- Client Feedback
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Fri, 9 Oct 2015 14:43:27 +0530 (IST)

Hello, 

Even though in it was not badly conducted, there are some things which are worth noting, here. The player was unhappy that she could not get a second sign up/ first deposit bonus, after receiving an affiliate one. 

First thing is, I guess that you based your conversation on the assumption that what the player was saying was right, about signing up with bank roll mob, and receiving the sign up bonus. That was correct, but you should have introduce at some point a conditional IF in one of your sentence as the rest of the conversation, from that point on, could be misinterpreted, as someone taking it from there could assume you effectively did the question security check. 

Sally: Our players do get bonus code for making a deposit but there are terms of the bonus too and your account has already been credited real money by the bank roll bonus, as you said. that is why you are not eligible for the first bonus. 

Another point is: 

Sally: I used the word to make is simple for you to understand. 
you: now you saying I'm simple? 
Sally: No, i was simplyfying my statements. 

I understand what you mean, but you can't say that to a player, as it is condescending; hence why she replied like she did. 

No follow up needed, in my point of view on this one. 
If any one else want to add something I missed, please feel free to do so. 

Thanks, 

Hierome Gautier 

Senior Customer Service Executive 

PKR Technologies Ltd 
4th Floor The Forum, 74-80 Camden Street, London, NW1 0EG 

T: +44 (0) 207 874 5300 | F: +44 (0) 207 874 5399 | www.pkr.com 

From: Chat Audit [[email-masked]] 
Sent: Thursday, October 08, 2015 8:39 AM 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 
Chat start time 	Oct 8, 2015 1:51:07 AM EST 
Chat end time 	Oct 8, 2015 2:15:55 AM EST 
Duration (actual chatting time) 	00:24:48 
Operator 	Sally 

Exit Survey 
Please, rate your level of satisfaction with PKR overall 	Poor 
Feedback 	I'm eligible for a bonus for my first deposit with PKR, but you refuse to honour the bonus because I was credited with $10 for signing up. a $10 credit is not a deposit, I'm still eligible for my bonus. 
How would you rate the service you just received from your PKR representative? 	Poor 
Feedback 	the representative was ok but I was refused my bonus that I'm entitled to so I'm not too happy. 
If yes, please provide your email: 	[email-masked] 
Would you like us to email you a transcript of this chat? 	yes 

Custom Variables 
UserName 	GreenJelly 
Login 	True 
chat-button-name 	chat-deposit-en 
IsFirstdepositor 	True 
IsRealMoney 	True 
Hot Lead 	1 
Skill 	deposit-en 
IsPlayMoney 	False 
chat-button-room 	chat-deposit-en 
ClubPKRLevel 	No Level 
room 	deposit-en 
For full information see Chat Transcript Report 

Chat Transcript 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 1 minute(s) and 18 seconds 
info: Hello! My name is Sally. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195373366X 
you: hi 
Sally: Hello there! 
you: I'm just trying to make a deposit 
you: did I just speak with you a moment ago? 
Sally: That is correct! 
you: I'm trying to use the bonus PKR£10 but it says I can't use that code 
you: not eligible 
Sally: May I ask if you already used up any promotional bonus code from a different site? 
you: it didn't say why not eligible 
you: I signed from bankroll mob and I got $10 free for signing up 
you: but I've never made a deposit 
Sally: Ah, that is the reason you are not eligible for the bonus, but I will give you another code if you like.. 
you: yes please 
Sally: I am pleased to let you know that we have a deposit bonus code available for you, called 100CS . It is a 100% bonus on your next deposit, up to a maximum of $100. 
Sally: The terms of 100CS are: 
Sally: The bonus will be credited in amounts equal to 2% of the total pending bonus at a rate of $1 bonus per 400 PKR Points earned. 
Sally: For example, a deposit of $100 will award a total pending bonus of $100 which will be paid out in instalments of $2 after every 800 PKR Points earned. 
Sally: The bonus will expire 30 days after the qualifying deposit date. 
you: any thing else? i'll never earn 20,000 point in 30 days 
you: I won't even earn 400 points in 30 days 
Sally: I am afraid that is the bonus code that is active at the moment. 
you: that's not a bonus that's a nonsence 
you: its impossible 
Sally: I understand you point of view but players are getting the points all the time. 
Sally: and at the moment bonus are structured that way. 
you: your site says I get a bonus for my first deposit, I'm trying to make my first dposit 
you: you're breaking the law with phoney bonuses 
Sally: Our players do get bonus code for making a deposit but there are terms of the bonus too and your account has already been credited real money by the bank roll bonus, as you said. that is why you are not eligible for the first bonus. 
you: that was a credit not a deposit 
you: your site says I get a bonus for my first deposit, if you won't give me my bonus for my first deposit then you are breaking the law 
Sally: Deposit is something which credits real money to your account. and that bonus did that same thing for your account. 
you: it doesn't matter 
you: your site says as I just said above 
Sally: Your account was already credited with real money and that is what counts. 
you: I've never made a deposit at your site, I'm trying to get my bonus for my first deposit 
you: you're making false claims and false advertising, you're breaking the law 
Sally: You may not have made it, but the promotion from bank roll did. so your account received a deposit of real money already and that is why you are not eligible for the bonus. 
you: you just said a minute ago that the money was a credit now you say the money was a deposit 
you: the money came from pkr not from bankroll mob 
Sally: I used the word to make is simple for you to understand. 
Sally: But it was you who opted for the offer. 
you: now you saying I'm simple? 
Sally: No, i was simplyfying my statements. 
you: the offer was for $10 from pkr for signing up,there was no deposit made just a credit of $10 
you: I'm still eligible for my bonus for my first deposit 
Sally: We are just starting the whole thing again, I have already answered your above query multiple times. 
you: there is nothing in your terms and conditions to say otherwise 
you: I guess i'll be seeing you in court then 
Sally: Is there anything else I can help you with? 
you: that's all thanks 
Sally: You are welcome. 
Sally: Thanks for chatting with us, Have a great day ahead! 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards